/* FOOTER - REGION */

.region-footer {
	z-index: 200;
	margin-left: auto;
	margin-right: auto;
}

#footer-wrapper {
	background-color: #f47936;
}

#footer-wrapper .container {

}

#footer {
	width: 100%;
}

#footerInnerWrapper .region-inner {
	width: 100%;
	max-width: 1366px;
	margin: auto;
}

/* FOOTER - COPYRIGHT */

#footerCopyrightBar {
	clear: both;
	display: block;
	width: 100%;
	background-color: #f47936;
	float: left;
	margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
}

#footerCopyrightBar p {
	margin: 0;
	vertical-align: middle;
	line-height: 50px;
}

#copyrightBlock {
	float: left;
	width: 32%;
	padding-left: 20px;
}

/* FOOTER - LINKS */

#privacyLinks {
	display: inline-block;
	text-align: center;
	float: left;
	width: 55%;
	padding-right: 20px;
}

#privacyLinks a {
	float: left;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
}

#linkPrivacy {}
#linkTermsOfUse {}
#linkTerms {}
#linkPolicy {}

/* FOOTER - BACK TO TOP */

#footerBackToTop {
	float: right;
	display: block;
	height: 40px;
	width: 40px;
	border: 3px solid #fff;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f5874c;
	background-image: url(/Portals/0/backtotop_arrow.png);
	margin-right: 20px; /*NOTE - this used to be 30px - but seems to be unneccessary */
}

#footerBackToTop:hover {
	background-color: #f47936;
}

